Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.trycomp.ai/v1/isms/registers/{register}/{rowId} \ --header 'X-API-Key: <api-key>'
const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}};fetch('https://api.trycomp.ai/v1/isms/registers/{register}/{rowId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.trycomp.ai/v1/isms/registers/{register}/{rowId}"headers = {"X-API-Key": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
Delete a row in an ISMS register in Comp AI.
API key for authentication
Register row deleted
Was this page helpful?